Skip to main content
`Ctrl`+`K`
scipy.io.netcdf_variable.

# assignValue

netcdf_variable.assignValue(value)

  Assign a scalar value to a `netcdf_variable` of length one.

  Parameters:
    value scalar

      Scalar value (of compatible type) to assign to a length-one netcdf variable. This value will be written to file.

  Raises:
    ValueError

      If the input is not a scalar, or if the destination is not a length-one netcdf variable.